Description

We are using VelocityReport 3.0 with Servoy 7.4.8.

In developer's debug client, using Java 8u77, getimageTag works just great.

In a smart client, using java 8u131 on the client machine, getimageTag is not rendering the tag.

This is how we are using getimageTag in the template: https:/www.screencast.com/t/SdgdXoj1 (template file is attached).
and this is how the resulting html looks like, from developer versus smart client: https://www.screencast.com/t/pbaas6cbM

History

#1 - 09/11/2017 03:52 PM - Diana Bodnarescu

if i put the no_picture (png) in all cases, it is shown. So it works with normal media, but not with a blob.

#2 - 09/11/2017 06:37 PM - Patrick Talbot
- Status changed from New to Feedback

- Assignee changed from Patrick Talbot to Diana Bodnarescu

Is there anything in the servoy_log.txt?

#3 - 09/12/2017 09:22 AM - Diana Bodnarescu

There is nothing in servoy_log.

#4 - 09/15/2017 11:52 AM - Diana Bodnarescu

Is there any other info/feedback i can provide?

#5 - 10/10/2017 06:00 PM - Patrick Talbot

Sorry, I've had zero time to check this lately.

What you could do to work around that until | get to the bottom of it, is to use getByteMedia() to prepare the output of the blob in the template... Then
in the template simply use $!theVariableName to output the image.

#6 - 10/15/2017 10:52 AM - Patrick Talbot
- Status changed from Feedback to Closed
